/*
Theme Name:     PFPM Theme
Theme URI:      http://libertyweballiance.com
Description:    Child theme for the Canvas theme 
Author:         Liberty Web Alliance
Author URI:     http://libertyweballiance.com
Template:       canvas
Version:        1.0.1
*/

@import url("../canvas/style.css");


#wrapper  {
	-webkit-box-shadow: 0 0 45px rgba(209, 209, 209, 10);
	-moz-box-shadow: 0 0 45px rgba(209, 209, 209, 10);
	box-shadow: 0 0 45px rgba(209, 209, 209, 10); 
	border: 1px solid #1F1A17;
	}
#header {

	}
#logo img {

	}
.entry img {
	border:none;
	}


#navigation {
    background: url("/images/background.jpg") repeat scroll 0 9px transparent;
    border-color: #666666 #DBDBDB;
    border-style: solid;
    border-width: 1px 0;

	}

		#navigation ul.rss li a {
			 color: #F58128;
			 font: bold 20px/1em Calibri,Candara,Segoe,Optima,sans-serif;
			 }
.nav {
	}
	.nav a {
		color:#ccc;
		}
		.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover {
			-moz-border-radius: 0;  
			-webkit-border-radius: 0;  
			border-radius: 0;  
			}
			.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.sfHover a.sf-with-ul {
				color: #1F1A17;
				}
			.nav a:hover,.nav li.sfHover a.sf-with-ul {
				background-color: rgba(218, 37, 28, .7);
				-webkit-transition: background 200ms ease-in;
				-moz-transition: background 200ms ease-in;
				-o-transition: background 200ms ease-in;
				transition: background 200ms ease-in;
				}

#tabs {
	background:url("/images/background.jpg") repeat scroll 0 9px transparent;
	}
/* pdfs */
	a[href$=".pdf"] {
		padding-right: 18px;
		background: url("/images/pdf.gif") no-repeat center right;
		}
/* Wikipedia */
	a[href^="http://en.wikipedia.org"] {
		padding-right: 15px;
		background: url("/images/wikipedia.png") no-repeat scroll right top transparent;
		}
ul.advanced-recent-posts {
	padding:0;
	}
	ul.advanced-recent-posts li {
		list-style: none;
		clear: both;
		}
	ul.advanced-recent-posts img.recent-posts-thumb {
		float: left;
		}
#tabs ul.wooTabs li a {
	text-transform:none;
	}
	#tabs ul.wooTabs li a.selected,#tabs ul.wooTabs li a:hover {
		color:#333;
		}
	#tabs .inside li span.meta {
		color: #666!important;
		text-transform:none;
		font-size:11px!important;
		}
	#tabs .inside li a {
		font: bold 12px/1em Calibri,Candara,Segoe,Optima,sans-serif!important;
		line-height: 13px;
		}
.widget ul#extended-blogroll {
	padding-left:60;
	}
	ul#extended-blogroll li.blogrollitem p {
		padding-left: 60px;
		}
		ul#extended-blogroll li.blogrollitem p a {
			color:#666;
			}
	ul#extended-blogroll a.blogrollbloglink {
		font-size: 104%!important;
		font-weight: bold!important;
		}
.widget h3 {
	text-transform:none;
	padding:0 0 10px;
	}
.post-meta {
   text-transform: none;
   font: italic 16px/1em Calibri,Candara,Segoe,Optima,sans-serif!important;
   }
.post .title, .page .title {
	border-bottom:2px solid #DA251C;
	padding-bottom:5px;
	margin: 0 0 8px;
	}
.featuredposts-excerpt {
   width: 246px !important;
	}